.search {

  &-wrapper {
    position: relative;
    float: left;
    width: 100%;
    height: auto;
    background: $white;
    z-index: 0;

    &-dark {
      background: $dark !important;
    }

    h2 {
      color: $black;
      position: relative;
      text-transform: uppercase;
      font-size: 22px;
      margin: 60px 0 30px 0;

      &:after {
        content: '';
        position: absolute;
        width: 300px;
        height: 1px;
        background: $color-brand-primary;
        bottom: -15px;
        left: 0;
      }
    }

    h4 {
      color: $black;
      text-transform: uppercase;
      font-size: 18px;
      margin-bottom: 20px;
    }

    p {
      color: $black;
      margin-bottom: 0;
    }

    .price {
      color: $black;
      text-transform: lowercase;
      border-top: 1px solid #69cce3;
      padding-top: 10px;
      margin-bottom: 9px;
    }

    .product-frame {
      position: relative;
      height: auto;
      //border: 1px solid $white;
      padding-left: 20px;
      padding-right: 20px;
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: flex-start;
      text-align: center;
      margin: 30px 0;
      transition: transform .2s;
      border-bottom: 5px inset;

      img {
        border: 1px solid transparent;
        padding: 5px;
        width: 100%;
        //max-width: 100px;
        object-fit: contain;
        margin-bottom: 20px;
      }

      .separate {
        padding-bottom: 15px;
        margin-bottom: 10px;
        border-bottom: 1px solid $color-brand-primary;
      }

      .btn-outline-primary {
        //bottom: 0;
        //position: absolute;
        margin-bottom: 20px;
      }

      .text-frame {
        height: 50px;
        max-height: 50px;

        a {
          color: $black;
          text-decoration: none;

          &:hover {
            color: $color-brand-primary;
          }
        }
      }
    }

    .product-frame:hover {
      transform: scale(1.1);
      border-bottom: 5px solid #69cce3;
    }
  }

  &-wrapper-home {
    background: transparent;

    .container {
      background: $dark;
    }
  }
}